Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063092 - ovirt-node - conflicts with file from package python-augeas
Summary: ovirt-node - conflicts with file from package python-augeas
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ovirt-node
Version: 22
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 01:02 UTC by poma
Modified: 2016-07-19 10:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:58:44 UTC


Attachments (Terms of Use)

Description poma 2014-02-10 01:02:44 UTC
# yum install ovirt-node
Loaded plugins: langpacks
Resolving Dependencies
--> Running transaction check
---> Package ovirt-node.x86_64 0:3.0.0-9.0.fc21 will be installed
--> Processing Dependency: tuned for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Processing Dependency: python-urwid for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Processing Dependency: python-lockfile for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Processing Dependency: python-gudev for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Processing Dependency: grub2 for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Processing Dependency: cracklib-python for package: ovirt-node-3.0.0-9.0.fc21.x86_64
--> Running transaction check
---> Package cracklib-python.x86_64 0:2.9.1-2.fc21 will be installed
---> Package grub2.x86_64 1:2.00-25.fc20 will be installed
--> Processing Dependency: grub2-tools = 1:2.00-25.fc20 for package: 1:grub2-2.00-25.fc20.x86_64
---> Package python-gudev.x86_64 0:147.2-3.fc18 will be installed
---> Package python-lockfile.noarch 1:0.9.1-5.fc20 will be installed
---> Package python-urwid.x86_64 0:1.1.1-2.fc20 will be installed
---> Package tuned.noarch 0:2.3.0-2.fc21 will be installed
--> Processing Dependency: python-pyudev for package: tuned-2.3.0-2.fc21.noarch
--> Processing Dependency: python-configobj for package: tuned-2.3.0-2.fc21.noarch
--> Running transaction check
---> Package grub2-tools.x86_64 1:2.00-25.fc20 will be installed
---> Package python-configobj.noarch 0:4.7.2-7.fc20 will be installed
---> Package python-pyudev.noarch 0:0.15-5.fc20 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

==============================================================================================================================================================
 Package                                    Arch                             Version                                  Repository                         Size
==============================================================================================================================================================
Installing:
 ovirt-node                                 x86_64                           3.0.0-9.0.fc21                           rawhide                           533 k
Installing for dependencies:
 cracklib-python                            x86_64                           2.9.1-2.fc21                             rawhide                            24 k
 grub2                                      x86_64                           1:2.00-25.fc20                           rawhide                           1.3 M
 grub2-tools                                x86_64                           1:2.00-25.fc20                           rawhide                           2.5 M
 python-configobj                           noarch                           4.7.2-7.fc20                             rawhide                           117 k
 python-gudev                               x86_64                           147.2-3.fc18                             rawhide                            18 k
 python-lockfile                            noarch                           1:0.9.1-5.fc20                           rawhide                            28 k
 python-pyudev                              noarch                           0.15-5.fc20                              rawhide                            54 k
 python-urwid                               x86_64                           1.1.1-2.fc20                             rawhide                           654 k
 tuned                                      noarch                           2.3.0-2.fc21                             rawhide                           141 k

Transaction Summary
==============================================================================================================================================================
Install  1 Package (+9 Dependent packages)

Total size: 5.3 M
Installed size: 25 M
Is this ok [y/d/N]: y
Downloading packages:
Running transaction check
Running transaction test


Transaction check error:
  file /usr/lib/python2.7/site-packages/augeas.py from install of ovirt-node-3.0.0-9.0.fc21.x86_64 conflicts with file from package python-augeas-0.4.1-5.fc21.noarch
  file /usr/lib/python2.7/site-packages/augeas.pyc from install of ovirt-node-3.0.0-9.0.fc21.x86_64 conflicts with file from package python-augeas-0.4.1-5.fc21.noarch
  file /usr/lib/python2.7/site-packages/augeas.pyo from install of ovirt-node-3.0.0-9.0.fc21.x86_64 conflicts with file from package python-augeas-0.4.1-5.fc21.noarch

Error Summary
-------------

Comment 1 Jaroslav Reznik 2015-03-03 15:28:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Admin XMLRPC Client 2015-04-29 10:33:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora End Of Life 2016-07-19 10:58:44 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.